> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.sesametime.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a contract annex

> Deletes an existing annex from a contract.



## OpenAPI

````yaml DELETE /contract/v1/contracts/{contractId}/annexes/{annexId}
openapi: 3.0.0
info:
  description: ''
  version: 3.0.0
  title: Sesame Public API
servers:
  - url: https://api-{region}.sesametime.com
    variables:
      region:
        default: eu1
security: []
tags: []
paths:
  /contract/v1/contracts/{contractId}/annexes/{annexId}:
    delete:
      tags:
        - Contract Annexes
      summary: Delete a contract annex
      description: Deletes an existing annex from a contract.
      operationId: DeleteContractAnnex
      parameters:
        - name: contractId
          in: path
          required: true
          description: The ID of the contract
          schema:
            type: string
            format: uuid
        - name: annexId
          in: path
          required: true
          description: The ID of the annex to delete
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: Contract annex deleted successfully
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      bearerFormat: JWT

````